function onEnter(player)
	local lightning = getFirstEntity("LightningRenderer")
	if lightning ~= nil then
		lightning:StopAmbience()
	end
end

function onLeave(player)
	local lightning = getFirstEntity("LightningRenderer")
	if lightning ~= nil then
		lightning:StartAmbience()
	end
end